{
  "name": "yiisoft/yii2-app-basic",
  "description": "Yii 2 Basic Project Template",
  "keywords": [
    "yii2",
    "framework",
    "basic",
    "project template"
  ],
  "homepage": "http://www.yiiframework.com/",
  "type": "project",
  "license": "BSD-3-Clause",
  "support": {
    "issues": "https://github.com/yiisoft/yii2/issues?state=open",
    "forum": "http://www.yiiframework.com/forum/",
    "wiki": "http://www.yiiframework.com/wiki/",
    "irc": "irc://irc.freenode.net/yii",
    "source": "https://github.com/yiisoft/yii2"
  },
  "minimum-stability": "stable",
  "require": {
    "php": ">=5.4.0",
    "yiisoft/yii2": "~2.0.14",
    "yiisoft/yii2-bootstrap": "~2.0.0",
    "yiisoft/yii2-swiftmailer": "~2.0.0",
    "costa-rico/yii2-images": "dev-master",
    "yiisoft/yii2-httpclient": "*",
    "electrolinux/phpquery": "dev-master",
    "codemix/yii2-localeurls": "^1.7",
    "umanskyi31/opengraph": "^2.1"
  },
  "require-dev": {
    "yiisoft/yii2-debug": "~2.0.0",
    "yiisoft/yii2-gii": "~2.0.0",
    "yiisoft/yii2-faker": "~2.0.0",
    "codeception/base": "^2.2.3",
    "codeception/verify": "~0.3.1",
    "codeception/specify": "~0.4.3"
  },
  "config": {
    "process-timeout": 1800,
    "fxp-asset": {
      "enabled": false
    }
  },
  "scripts": {
    "post-install-cmd": [
      "yii\\composer\\Installer::postInstall"
    ],
    "post-create-project-cmd": [
      "yii\\composer\\Installer::postCreateProject",
      "yii\\composer\\Installer::postInstall"
    ]
  },
  "extra": {
    "yii\\composer\\Installer::postCreateProject": {
      "setPermission": [
        {
          "runtime": "0777",
          "web/assets": "0777",
          "yii": "0755"
        }
      ]
    },
    "yii\\composer\\Installer::postInstall": {
      "generateCookieValidationKey": [
        "config/web.php"
      ]
    }
  },
  "repositories": [
    {
      "type": "composer",
      "url": "https://asset-packagist.org"
    }
  ]
}
